name: Unfähigkeit für Sphäre
type: disadvantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: disadvantage-unfaehigkeit-fuer-sphaere
  negativeAttribute: false
  value: None
img: icons/svg/downgrade.svg
effects: []
flags: {}
_id: 6Ol4BlZfZh8KXCdO
_key: '!items!6Ol4BlZfZh8KXCdO'
